/* 
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.com
Copyright © 2005-2007 DLETemplates.com  All Rights Reserved.

File 'style.css' - Cascading Style Sheet (CSS) Document
=============================================================
*/

html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFE4C4;
	font-size: 11px;
	font-family: tahoma;
	color: Maroon;
}
table {
	border: 0px;
	border-collapse: collapse;
}
table td {
	padding: 0px;
}

p {margin: 0; padding: 0;}

/* ==================== */

.category {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.category a {
	color: #E34000;
	text-decoration: none;
}
.category a:hover {
	color: #E34000;
	text-decoration: underline;
}

/* ==================== */

.speedbar {
	color: #757575;
	text-decoration: none;
}
.speedbar a {
	color: #4B73D4;
	text-decoration: none;
}
.speedbar a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.slink {
	color: #2F4F4F;
	font-size: 11px;
	/* ! */
	font-family: tahoma;
	/* ! */
	text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
	color: #E34000;
	text-decoration: none;
}
.slink a:hover {
	color: #E34000;
	text-decoration: underline;
}

/* ==================== */

.copy {
	color: #696969;
	font-size: 11px;
	/* ! */
	font-family: tahoma;
	/* ! */
	text-decoration: none;
}
.copy a:active, .copy a:visited, .copy a:link {
	color: #757575;
	text-decoration: none;
}
.copy a:hover {
	color: saddlebrown;
	text-decoration: underline;
}
.copyfl {
	color: #663300;
	font-size: 9px;
	/* ! */
	font-family: tahoma;
	/* ! */
	text-decoration: none;
}
.copyfl a:active, .copyfl a:visited, .copyfl a:link {
	color: #483D8B;
	text-decoration: none;
}
.copyfl a:hover {
	color: #8B4513;
	text-decoration: underline;
}

/* ==================== */

.stext {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.stext a:active, .stext a:visited, .stext a:link {
	color: #4b73d4;
	text-decoration: none;
}
.stext a:hover {
	color: #4b73d4;
	text-decoration: underline;
}

/* ==================== */

.ltitle {
	color: #a4a4a4;
	font-size: 12px;
	font-weight: bold;
}


.ltitle_small {
	color: #a4a4a4;
	font-size: 11px;
	font-weight: bold;
}

/* ==================== */

.ntitle {
	color: #636363;
	font-size: 12px;
	font-weight: bold;
}
.ntitle a {
	color: #4B73D4;
	text-decoration: none;
}
.ntitle a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.ctitle {
	color: #636363;
	font-size: 11px;
	font-weight: normal;
}
.ctitle a {
	color: #4B73D4;
	text-decoration: none;
}
.ctitle a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.news {
	color: #000;
	font-family: Verdana;
	font-size:8pt;
	text-align:justify;
	line-height: 15px;
}
.news a {
	color: #663300;
	text-decoration: none;
}
.news a:hover {
	color: #00008B;
	text-decoration: underline;
}

.news img {
	border:none;
}
.news_left {
	color: #663300;
	font-family: Verdana;
	font-size:8pt;
	line-height: 15px;
}
.news_left a {
	color: #663300;
	text-decoration: none;
}
.news_left a:hover {
	color: Maroon;
	text-decoration: underline;
}
/* ==================== */

.userstop {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #4B73D4;
	text-decoration: none;
}
.userstop a:hover {
	color: #4B73D4;
	text-decoration: underline;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #757575;
	font-weight: bold;
}

/* ==================== */

/* ==================== */

.skin {
	padding-left: 10px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}
.cpbkgr_nolog {
	background-image: url(../images/dlet_cpbkgr_nolog.gif);
	background-repeat: no-repeat;
}
.cpbkgr_log {
	background-image: url(../images/dlet_cpbkgr_log.gif);
	background-repeat: no-repeat;
}
.lcol_bkgr {
	background-image: url(../images/dlet_lcol_bkgr.gif);
	background-repeat: repeat-y;
}
.lcol_bkgr2 {
	background-image: url(../images/dlet_lcol_bkgr2.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.bl_title_bkgr {
	background-image: url(../images/dlet_bltitle_b.gif);
	background-repeat: no-repeat;
	height: 32px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 11px;
}
.block_02 {
	background-image: url(../images/dlet_bl_2.gif);
	background-repeat: repeat-y;
}
.a_block_12 {
	background-image: url(../images/dlet_artblock_12.gif);
	background-repeat: repeat-x;
}


.gline {
	background-image: url(../images/gline.gif);
	background-repeat: repeat-x;
}

.librus00 {
	background-image: url(../images/librus00.gif);
	background-repeat: repeat-x;
	color: White;
	font-family: arial,helvetica;
	font-size: 14px;
	font-weight: 700;
	text-align : center;
	letter-spacing : 1px;
	padding-top : 9px;
}
.librus01 {
	background-image: url(../images/librus01.gif);
	background-repeat: repeat-x;
	color: Maroon;
}
.librus01 a:active, .librus01 a:visited, .librus01 a:hover, .librus01 a:link {
	color: #483D8B;
	text-decoration: none;
}
.librus01 a:hover {
	color: Maroon;
	text-decoration: none;
}
.librus02 {
	background-image: url(../images/librus05.gif);
	background-repeat: repeat;
	color: White;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 14px;
	FONT-WEIGHT: 700;
	text-align : left;
	padding-top : 4px;
}
.librus02a {
	background-image: url(../images/librus02a.gif);
	background-repeat: repeat-x;
	color: White;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 14px;
	FONT-WEIGHT: 700;
	text-align : left;
	padding-top : 0px;
	height: 36px;
	vertical-align : bottom;
	display: block;
}
.librus02a a:active, .librus02a a:visited, .librus02a a:hover, .librus02a a:link  {
	color: #FFFFCC;
	text-decoration: none;
}
.librus03 {
	background-image: url(../images/librus03.gif);
	background-repeat: repeat-x;
	color: White;
}
.librus03 a:active, .librus03 a:visited, .librus03 a:hover, .librus03 a:link {
	color: #A0522D;
	text-decoration: none;
}
.librus03 a:hover {
	color: Maroon;
	text-decoration: none;
}
.librus05 {
	background-image: url(../images/librus05.gif);
	background-repeat: repeat;
	height: 24px;
	color: White;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 14px;
	FONT-WEIGHT: 700;
	text-align : center;
}
.librus06 {
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	height: 6px;
	}

.footer_b {
	background-image: url(../images/dlet_footer_b.gif);
	background-repeat: repeat-x;
	height: 71px;
}

/* ==================== Поле малой формы поиска */

.s_field {
	color: #757575;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_s.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #e6e6e6;	
}

/* ==================== Поле формы авторизации */

.a_field {
	color: #522000;
	/* ! */
	font-size: 11px;
	/* ! */
	font-family: tahoma;
	/* ! */
	height: 14px;
	padding-left: 3px;
	border: 1px solid #CD853F;
}

/* ==================== */

.f_textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;
}
.f_input {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/field_1.gif);
	background-repeat: repeat-x;
	height: 14px;
	border: 1px solid #e0e0e0;
}
.f_select {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	height: 14px;
	border: 1px solid #e0e0e0;
}




/*Закладки*/

#header {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 1em;
	BACKGROUND: #FFE4C4;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 100%;
	LINE-HEIGHT: normal;
	PADDING-TOP: 0px
}
#header UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none
}
#header LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header A {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 9px;
	BACKGROUND: #FFEFD5 url(../images/angle.png) no-repeat left top;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	COLOR: #000;
	PADDING-TOP: 0px;
	TEXT-DECORATION: none
}
#header A SPAN {
	PADDING-RIGHT: 15px;
	DISPLAY: block;
	PADDING-LEFT: 6px;
	BACKGROUND: #FFEFD5 url(../images/angle.png) no-repeat right  top;
	FLOAT: left;
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 4px;
	FLOAT: left;
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 4px
}
#header A SPAN {
	FLOAT: none
}
#header #current A SPAN {
	PADDING-BOTTOM: 4px
}
#header A:hover {
	COLOR: #000; BACKGROUND-COLOR: #eeb56f
}
#header A:hover SPAN {
	COLOR: #000; BACKGROUND-COLOR: #eeb56f
}
#header #current A SPAN {
	BACKGROUND-COLOR: #DEB887;
	COLOR: Maroon;
}
#header #current A {
	BACKGROUND-COLOR: #DEB887;
	COLOR: Maroon;
}


/* ==================== Главное меню сайта */

.mainmenu {
	color: #888888;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.mainmenu a:active, .mainmenu a:visited, .mainmenu a:link {
	color: #888888;
	text-decoration: none;
}
.mainmenu a:hover {
	color: #636363;
	text-decoration: none;
}
.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	font-family: tahoma;
	margin-top: 4px;
	margin-bottom: 4px;
}

.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: Maroon;
	background: #FFDEAD;
	border: 1px solid White;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background: #DEB887;
	color:#FFFFFF;
	border-color: #8B4513;
}

.navigation span {
	text-decoration:none;
	background: #FFEFD5;
	padding:3px 6px;
	border:1px solid #D2B48C;
	color: #D2B48C;
	font-size:11px;
}

/*Описание маленькой объемной кнопки на ссылку*/
a.buttons
{
	FONT-SIZE: 9px;
	text-align: center;
	text-decoration: none;
	height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top : 0px;
	letter-spacing : 1px;
	font-weight : bold;
	width : 100%;
	border : 1px solid #FFE4C4;
}
a.buttons:link  
{
	color: Maroon;
	display : block;
	background-color : #F5DEB3;
	border-top: 1px solid;
	border-top-color: #ffffff;
	border-left: 1px solid;
	border-left-color: #ffffff;
	border-bottom: 1px solid;
	border-bottom-color: #000000;
	border-right: 1px solid;
	border-right-color:#000000;
} 
a.buttons:visited  
{
	color: Maroon;
	display : block;
	background-color : #D2B48C;
	border-top: 1px solid; border-top-color: #ffffff; 
border-left: 1px solid; border-left-color: #ffffff; 
border-bottom: 1px solid; border-bottom-color: #000000;
border-right: 1px solid; border-right-color:#000000;
} 
a.buttons:hover  
{
	
	background: saddlebrown;
	color: White;
	display : block;
border-top: 1px solid; border-top-color: #000000; 
border-left: 1px solid; border-left-color: #000000; 
border-bottom: 1px solid; border-bottom-color: #ffffff; 
border-right: 1px solid; border-right-color: #ffffff; 
} 
a.buttons:active  
{
	background: #eeb56f;
	color: Black;
	display : block;
} 
A.link {
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: 200;
	LINE-HEIGHT: 16px;
	TEXT-DECORATION: underline;
	color : Blue;
	font : normal;
}
A.link:hover {
	COLOR: Maroon;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: 200;
	LINE-HEIGHT: 16px;
}
#litebox {
	background: #fff;
	padding: 5px 0;
	margin: 0 auto;
}
#litebox img {
	cursor: pointer;
}
#litebox p {
	margin: 0;
	padding: 10px 0;
	color: #333;
}
#litebox em {
	color: #999;
	display: block;
  font-size: 85%;
}
#litebox a {
	border: none;
	width: 21px;
	height: 21px;
}
#litebox a.prev {
	float: left;
	background: url(../images/thumb-prev.gif) no-repeat 0 50%
}
#litebox a.next {
	float: right;
	background: url(../images/thumb-next.gif) no-repeat 0 50%
}
#shadow {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background-image: url(../images/thumb-trans.png_);
	text-align: center;

}


* html #shadow {
	/* hack for IE < 7 opacity */
	background-color: #333;
	back\ground-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/thumb-trans.png_", sizingMethod="scale");
}
#shadow.on {
	display: block;
}
#loading {
	background: url(../images/thumb-preload.gif) no-repeat;
	position: absolute;
	left: 48%;
	top: 50px;
	width: 55px;
	height: 55px;
	margin: 0 auto;
	cursor: pointer;
}

